/*!
 Theme Name:   FutureStorm Start
 Theme URI:    http://www.gracebaptist.org.au
 Description:  naked-wordpress-master Child Theme
 Author:       Murray and Andrea Chapman
 Author URI:   http://www.futurestorm.com.au
 Template:     naked-wordpress-master
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  naked-wordpress-master-child
*/
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

/* - - - - - - - - - - STRUCTURAL - - - - - - - - - - */
/*
z-index used
10:	#structure-header and #structure-footer	
5:	#structure-content
*/
body {
  font-size: 14px; }

a {
  color: #8d8d8d; }
  a:hover {
    color: #bdbdbd; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Parisienne', cursive;
  margin-bottom: 0.8em;
  margin-top: 1.2em; }

h1 {
  font-size: 3em; }

h2 {
  font-size: 2.5em; }

h3 {
  font-size: 2em; }

h4 {
  font-size: 1.8em; }

h5 {
  font-size: 1.4em; }

h6 {
  font-size: 1em; }

/* - - - - - STRUCTURE: HEADER - - - - - */
#structure-header {
  position: relative;
  z-index: 10; }
  #structure-header #header-desktop #logo-box img {
    height: 100px;
    width: auto; }
  #structure-header #header-mobile #header-navigation-mobile-top img {
    height: 100px;
    width: auto; }

/* - - - - - STRUCTURE : CONTENT - - - - - */
#structure-content {
  position: relative;
  z-index: 5; }
  #structure-content #content-inner {
    padding: 20px 0px 40px 0px; }

/* - - - - - STRUCTURE : FOOTER - - - - - */
#structure-footer {
  position: relative;
  z-index: 10;
  background: #fff; }
  #structure-footer #footer-inner {
    padding: 10px 0px; }
    #structure-footer #footer-inner #footer-social {
      text-align: center; }
      #structure-footer #footer-inner #footer-social a {
        color: #8d8d8d; }
        #structure-footer #footer-inner #footer-social a:hover {
          color: #bdbdbd; }
        #structure-footer #footer-inner #footer-social a .social-button-icon {
          color: #fff; }
    #structure-footer #footer-inner .byline {
      text-align: right; }

@media screen and (max-width: 767px) {
  .row {
    margin-left: 0;
    margin-right: 0; } }
/* - - - - - - - - - - MENUS - - - - - - - - - - */
/* - - - - - MENU : HEADER : DESKTOP - - - - - */
#header-navigation-desktop {
  text-align: right;
  background: white;
  padding-right: 20px;
  display: block; }
  #header-navigation-desktop .menu-item-has-children {
    position: relative; }
  #header-navigation-desktop .menu-item {
    display: inline-block; }
    #header-navigation-desktop .menu-item a {
      padding: 10px 15px;
      font-size: 13px;
      color: #3b3b3b;
      display: block; }
      #header-navigation-desktop .menu-item a:hover, #header-navigation-desktop .menu-item a:focus {
        background: #e6e6e6;
        text-decoration: none; }
  #header-navigation-desktop .sub-menu {
    position: absolute;
    left: 0px;
    background: white;
    min-width: 150px;
    margin: 0px;
    padding: 0px;
    text-align: left;
    display: none; }
    #header-navigation-desktop .sub-menu li {
      display: block; }
    #header-navigation-desktop .sub-menu .sub-menu {
      position: absolute;
      left: -150px;
      top: 0px;
      background: white; }
  #header-navigation-desktop .current_page_ancestor {
    background: white; }
    #header-navigation-desktop .current_page_ancestor:hover {
      background: white; }
    #header-navigation-desktop .current_page_ancestor > .sub-menu {
      background: white; }
  #header-navigation-desktop .current-menu-ancestor {
    background: #dddddd; }
    #header-navigation-desktop .current-menu-ancestor:hover {
      background: #dddddd; }
  #header-navigation-desktop .current_page_item {
    background: #dddddd; }

/* - - - - - MENU : HEADER : MOBILE - - - - - */
#header-navigation-mobile #header-navigation-mobile-top {
  background: rgba(255, 255, 255, 0.9);
  display: block; }
  #header-navigation-mobile #header-navigation-mobile-top #header-mobile-veggie-hamburger {
    padding: 5px 10px 5px 0px;
    text-align: right; }
    #header-navigation-mobile #header-navigation-mobile-top #header-mobile-veggie-hamburger button {
      padding: 8px 5px;
      background: #8d8d8d;
      border-radius: 8px;
      border: none;
      cursor: pointer; }
      #header-navigation-mobile #header-navigation-mobile-top #header-mobile-veggie-hamburger button span {
        width: 26px;
        margin: 2px;
        padding: 2px;
        border-radius: 2px;
        background-color: #fff;
        display: block; }
      #header-navigation-mobile #header-navigation-mobile-top #header-mobile-veggie-hamburger button:hover {
        background: #d0d0d0; }
      #header-navigation-mobile #header-navigation-mobile-top #header-mobile-veggie-hamburger button:hover span {
        -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
        box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05); }
#header-navigation-mobile #header-navigation-mobile-menu {
  display: none;
  background: rgba(255, 255, 255, 0.8);
  padding-top: 10px;
  padding-bottom: 20px; }
  #header-navigation-mobile #header-navigation-mobile-menu ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px; }
    #header-navigation-mobile #header-navigation-mobile-menu ul li a {
      padding: 15px;
      display: block;
      color: #3b3b3b; }
      #header-navigation-mobile #header-navigation-mobile-menu ul li a:hover, #header-navigation-mobile #header-navigation-mobile-menu ul li a:focus, #header-navigation-mobile #header-navigation-mobile-menu ul li a:active {
        background: white;
        text-decoration: none; }
  #header-navigation-mobile #header-navigation-mobile-menu .sub-menu {
    display: none; }

/* - - - - - MENU : FOOTER : DESKTOP - - - - - */
#footer-desktop-menu {
  text-align: center;
  padding: 10px; }
  #footer-desktop-menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px; }
    #footer-desktop-menu ul li {
      display: inline-block; }
      #footer-desktop-menu ul li a {
        padding: 5px 10px; }

#footer-mobile-menu {
  text-align: center;
  padding: 10px; }
  #footer-mobile-menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px; }
    #footer-mobile-menu ul li {
      display: inline-block; }
      #footer-mobile-menu ul li a {
        padding: 5px 10px; }

/* - - - - - - - - - - RESPONSIVE COMPONENTS - - - - - - - - - - */
/* - - Responsive image - - */
.responsive-image img {
  width: 100%;
  height: auto; }

/* - - - - - - - - - - CONTENT STYLES - - - - - - - - - - */
/* - - - - - TYPOGRAPHY - - - - - */
body {
  font-size: 14px; }

/* - - - - - POST STYLES - - - - - */
.widget-box {
  padding: 10px 0px; }

.align-center {
  text-align: center; }

.post-meta-tags {
  font-size: 0.85em;
  padding: 5px; }
  .post-meta-tags ul {
    list-style-type: none;
    line-height: 2.2em; }
    .post-meta-tags ul li {
      display: inline;
      margin-right: 10px; }
      .post-meta-tags ul li a {
        padding: 3px 10px;
        background: #cccccc;
        color: #4d4d4d;
        border-radius: 10px;
        -webkit-transition: background 300ms ease-in-out;
        -moz-transition: background 300ms ease-in-out;
        -ms-transition: background 300ms ease-in-out;
        -o-transition: background 300ms ease-in-out;
        transition: background 300ms ease-in-out; }
        .post-meta-tags ul li a:hover {
          background: #d9d9d9;
          text-decoration: none; }
        .post-meta-tags ul li a:active {
          background: #bfbfbf;
          text-decoration: none; }

.post-thumbnail-caption {
  padding: 20px 30px;
  text-align: center;
  font-size: 1.4em;
  color: rgba(0, 0, 0, 0.8);
  font-family: 'Parisienne', cursive;
  background: url(http://www.futurestorm.com.au/_dev/wordpress/wp-content/themes/fs_start/images/quotes-open.svg) left 5px top 5px no-repeat, url(http://www.futurestorm.com.au/_dev/wordpress/wp-content/themes/fs_start/images/quotes-closed.svg) right 5px bottom 5px no-repeat;
  background-size: 25px; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  margin-top: 10px; }

@media screen and (max-width: 767px) {
  .post-excerpt, .contact-form {
    padding-bottom: 40px; } }
.wpfai-list li a span li {
  color: #000000;
  font-size: 2.0em; }

#slider {
  padding-top: 40px; }

.sp-button {
  border: 1px solid #8d8d8d; }

.sp-selected-button {
  background: #8d8d8d; }

.portfolio-gallery ul {
  margin-top: 40px;
  padding: 0px;
  text-align: center; }
  .portfolio-gallery ul li {
    display: inline-block;
    margin: 0px 20px 20px 0px; }
